Bug 190405 - [patch] www/redmine support plugin staging
Summary: [patch] www/redmine support plugin staging
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-05-30 12:10 UTC by Serhii (Sergey) Kozlov
Modified: 2014-09-06 05:16 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (980 bytes, patch)
2014-05-30 12:10 UTC, Serhii (Sergey) Kozlov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Serhii (Sergey) Kozlov freebsd_committer 2014-05-30 12:10:00 UTC
Redmine's bsd.redmine.mk doesn't support staging, so add staging support to it and remove NO_STAGE from my port www/redmine-sidebar_hide

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2014-05-30 12:10:04 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ruby

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 commit-hook freebsd_committer 2014-07-08 01:41:41 UTC
A commit references this bug:

Author: swills
Date: Tue Jul  8 01:41:39 UTC 2014
New revision: 361152
URL: http://svnweb.freebsd.org/changeset/ports/361152

Log:
  - Make it possible for redmine plugin ports to be staged
  - Stage www/redmine-sidebar_hide

  PR:		190405
  Submitted by:	kozlov.sergey.404@gmail.com (maintainer of www/redmine-sidebar_hide)

Changes:
  head/www/redmine/bsd.redmine.mk
  head/www/redmine-sidebar_hide/Makefile
Comment 3 Steve Wills freebsd_committer 2014-07-08 01:43:17 UTC
Committed, Thanks!